function SpawnPoints()
	local spawns = {
	{ worldX = 9, worldY = 14, posX = 253, posY = 197, posZ = 1 },
	}

	return {
		chef = spawns,
		constructionworker = spawns,
		doctor = spawns,
		fireofficer = spawns,
		parkranger = spawns,
		policeofficer = spawns,
		repairman = spawns,
		securityguard = spawns,
		unemployed = spawns
	}
end
